package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.AssetVO;

public interface AssetService {
	
	public Map<String, Object> saveAsset(AssetVO vo);
	public String GenerateNoRegistrasiAset();
	
}
